<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Exo1Responsive</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header style = "margin-top: 15px;">
</header>
<main>
    <div class = "taillerepo">
        <div class="contener">
            <div class="headlog">
                <div class="voyage">
                    <a class="menu" href="#"><img src="menu3traits.png"></a>
                    <h2><img src="iconenavion.png">Voyage</h2>
                </div>
            </div>
            <div class="secphoto">
                <h1>Mairie - La Charte-Sur-le-Loir</h1>
              <img class="mairie" src="mairie.jpg" alt="la mairie">
            </div>
            <div class="block_comm block2">
                <div class="textcomm text3">Mairie - La Charte-Sur-le-Loir</div>
                <div class="text4">4 place de l'hotel de ville, 72340 Chartre-sur-Loir</div>
                <div class="textcomm text5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam at aut deleniti deserunt dolor, error fugit hic inventore maiores minima pariatur, praesentium quas qui quia quod suscipit temporibus veritatis voluptates.</div>
            </div>
        </div>
    </div>
    <div  class = "taillerepo">
        <div class="textcomm text3 text6">Plus d'information</div>
        <div class="block_comm block2">
            <div class="cadre120">120x120</div>
            <div class="textcomm text3 text6">Vacances à la campagne</div>
            <div class="text4">4 place de l'hotel de ville, 72340 Chartre-sur-Loir</div>
            <div class="text4 text7">Contacter l'agence de voyage</div>
        </div>
        <div class="block_comm block2">
            <div class="tarif">
                <div>Prix:</div>
                <div>500€</div>
                <div>Chambres:</div>
                <div>8</div>
                <div>Surface (m2):</div>
                <div>468</div>
            </div>
        </div>
    </div>
    <div class = "taillerepo">
        <div class="contener block_comm block3">
            <div>
                <div class="voyage">
                    <h2><img src="iconenavion.png">Voyage</h2>
                    <div class="textcomm text5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam at aut deleniti deserunt dolor, error fugit hic inventore maiores minima pariatur, praesentium quas qui quia quod suscipit temporibus veritatis voluptates.</div>
                </div>
            </div>
        </div>
        <div class="contener block_comm block2">
            <div class="block_comm block4">
                <div>
                    <p class="textcomm text5">TAG</p>
                        <lu class = "listlien">
                            <li><a href="#"><img class="cercle" src="cercle.png">à louer</a></li>
                            <li><a href="#"><img class="cercle" src="cercle.png">à vendre</a></li>
                            <li><a href="#"><img class="cercle" src="cercle.png">agence de voyage</a></li>
                            <li><a href="#"><img class="cercle" src="cercle.png">partir en vacances</a></li>
                        </lu>
                </div>
            </div>
        </div>
    </div>
    <div class = "taillerepo">
        <div class="contener block_comm block2">
            <div class="block_comm block4">
                <div>
                    <p class="textcomm text5">CATEGORIES</p>
                        <lu class = "listlienvert">
                        <li><a href="#">A vendre</a></li>
                        <li><a href="#">à louer</a></li>
                        <li><a href="#">Pour les vacances</a></li>
                        </lu>
                </div>
                <div>
                    <p class="textcomm text5">EN SAVOIR PLUS</p>
                        <lu class = "listlienvert">
                            <li><a href="#">Qui sommes nous ?</a></li>
                            <li><a href="#">Nous contacter</a></li>
                            <li><a href="#">Notre histoire</a></li>
                            <li><a href="#">Plus d'infos</a></li>
                        </lu>
                </div>
            </div>
        </div>
        <footer class="block2 text8">
        <p>Exercice ENSSOP intégration CSS, par CodeColliders</p>
        </footer>
    </div>
</main>
</body>
</html>